package com.lightinit.hsdatashow.model.admin;

import java.math.BigDecimal;
import java.util.List;

public class ConsumptionListModel<T> {
    private List<BigDecimal> tourism;
    private List<BigDecimal> cultural ;

    private List<Integer> dataYear ;

    public List<BigDecimal> getTourism() {
        return tourism;
    }

    public void setTourism(List<BigDecimal> tourism) {
        this.tourism = tourism;
    }

    public List<BigDecimal> getCultural() {
        return cultural;
    }

    public void setCultural(List<BigDecimal> cultural) {
        this.cultural = cultural;
    }

    public List<Integer> getDataYear() {
        return dataYear;
    }

    public void setDataYear(List<Integer> dataYear) {
        this.dataYear = dataYear;
    }
}
